<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <script src="../../../clover.js" type="text/javascript"></script>
  <script src="../../../sorttable.js" type="text/javascript"></script>

  <style type="text/css" media="screen">
      @import url('../../../style.css');
      @import url('../../../roundedcorners.css');
  </style>
<title> HttpCore NIO 4.2.3 </title>      
</head>
  <body onload="showContent();">
    <div class="titleText">
      <a href="pkg-summary.html" target="classPane" title="org.apache.http">org.apache.http</a>
    </div>
    <div id="loading">Loading...</div>
    <div style="display:none;position:relative; height:20px" id="content">
        <div id="nav">
        <ul>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-app.html">Classes</a>
            </li>
                        <li class="titleText selectable  active ">
                <a href="pkg-test.html">Tests</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-results.html">Results</a>
            </li>
                    </ul>
        </div>
    </div>
            <table class="barGraph" id="classlist"  cellspacing="0">

<tbody>
    <tr>
    <td class="sortable graphHeaderLeft tabPanel" onclick="ts_resortTable(this, 'alpha', 0);return false;">Class</td>
    <td class="sortable graphHeader tabPanel" onclick="ts_resortTable(this, 'number', 1);return false;">Coverage&nbsp;&nbsp;&nbsp;&nbsp;</td>
    </tr>
      <tr>
    <td><span class="sortValue">HttpCoreNIOTestBase</span>
            <a class="classlist" target="classPane" href="HttpCoreNIOTestBase.html#HttpCoreNIOTestBase" title="org.apache.http.HttpCoreNIOTestBase">HttpCoreNIOTestBase</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">LoggingClientConnectionFactory</span>
            <a class="classlist" target="classPane" href="LoggingClientConnectionFactory.html#LoggingClientConnectionFactory" title="org.apache.http.LoggingClientConnectionFactory">LoggingClientConnectionFactory</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">LoggingIOSession</span>
            <a class="classlist" target="classPane" href="LoggingIOSession.html#LoggingIOSession" title="org.apache.http.LoggingIOSession">LoggingIOSession</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">LoggingIOSession.LoggingByteChannel</span>
            <a class="classlist" target="classPane" href="LoggingIOSession.html#LoggingIOSession.LoggingByteChannel" title="org.apache.http.LoggingIOSession.LoggingByteChannel">LoggingIOSession.LoggingByteChannel</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">LoggingNHttpClientConnection</span>
            <a class="classlist" target="classPane" href="LoggingNHttpClientConnection.html#LoggingNHttpClientConnection" title="org.apache.http.LoggingNHttpClientConnection">LoggingNHttpClientConnection</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.5555556</span>
        <i>(55.6%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">LoggingNHttpServerConnection</span>
            <a class="classlist" target="classPane" href="LoggingNHttpServerConnection.html#LoggingNHttpServerConnection" title="org.apache.http.LoggingNHttpServerConnection">LoggingNHttpServerConnection</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.5555556</span>
        <i>(55.6%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">LoggingSSLClientConnectionFactory</span>
            <a class="classlist" target="classPane" href="LoggingSSLClientConnectionFactory.html#LoggingSSLClientConnectionFactory" title="org.apache.http.LoggingSSLClientConnectionFactory">LoggingSSLClientConnectionFactory</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">LoggingSSLServerConnectionFactory</span>
            <a class="classlist" target="classPane" href="LoggingSSLServerConnectionFactory.html#LoggingSSLServerConnectionFactory" title="org.apache.http.LoggingSSLServerConnectionFactory">LoggingSSLServerConnectionFactory</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">LoggingServerConnectionFactory</span>
            <a class="classlist" target="classPane" href="LoggingServerConnectionFactory.html#LoggingServerConnectionFactory" title="org.apache.http.LoggingServerConnectionFactory">LoggingServerConnectionFactory</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">OoopsieRuntimeException</span>
            <a class="classlist" target="classPane" href="OoopsieRuntimeException.html#OoopsieRuntimeException" title="org.apache.http.OoopsieRuntimeException">OoopsieRuntimeException</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ReadableByteChannelMock</span>
            <a class="classlist" target="classPane" href="ReadableByteChannelMock.html#ReadableByteChannelMock" title="org.apache.http.ReadableByteChannelMock">ReadableByteChannelMock</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9375</span>
        <i>(93.8%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">SSLTestContexts</span>
            <a class="classlist" target="classPane" href="SSLTestContexts.html#SSLTestContexts" title="org.apache.http.SSLTestContexts">SSLTestContexts</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.93939394</span>
        <i>(93.9%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">SimpleIOReactorExceptionHandler</span>
            <a class="classlist" target="classPane" href="SimpleIOReactorExceptionHandler.html#SimpleIOReactorExceptionHandler" title="org.apache.http.SimpleIOReactorExceptionHandler">SimpleIOReactorExceptionHandler</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.44444445</span>
        <i>(44.4%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">Wire</span>
            <a class="classlist" target="classPane" href="Wire.html#Wire" title="org.apache.http.Wire">Wire</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
  </tbody>
</table> <!-- End table of tests -->      </body>
</html>